PHP Manual
Prev |  | Next

# ncurses_replace_panel

(PHP 4 >= 4.3.0, PHP 5)

ncurses_replace_panel -- Replaces the window associated with panel

## Description

int ncurses_replace_panel ( resource panel, resource window )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`panel`

`window`

Prev | Home | Next
ncurses_refresh | Up | ncurses_reset_prog_mode